<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/est/tpest1210m000" xml:lang="it">
   <Header>
      <Title>Eliminazione strutture (tpest1210m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per eliminare un intervallo di strutture e i dettagli a esse correlati per progetto/ <Link href="/baanerp/tp/glossary/glossary#000364" role="glossary">versione stima</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="clear.links">
         <Header>
            <Title>Annulla collegamenti righe stima/righe versione per strutt. aggiuntive</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, vengono eliminati i collegamenti tra gli elementi strutturali e le righe stima. È inoltre possibile eliminare gli elementi strutturali utilizzati nella sessione <GUIRef href="/baanerp/tp/est/tpest2100m000" role="session">Righe stima (tpest2100m000)</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.report">
         <Header>
            <Title>Report errori</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, LN stampa un report degli errori, se verificatisi.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Elimina</Title>
         </Header>
         <FuncDesc>Elimina l'intervallo di strutture selezionato.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>